1.12.2 Sponge Failure


#1

I am running Pixelmon Reforged 1.12.2, so I downloaded the recommended Sponge 1.12.2, however every time I run the server I get an error. I need some help figuring out what may be wrong

Here’s the pastebin link to what is happening in console. If you know how I coul get this fixed please let me know! Thank you.

https://pastebin.com/26HM0axV


#2

The docs go over this pretty well, you have a forge version mismatch.

https://docs.spongepowered.org/stable/en/server/getting-started/implementations/spongeforge.html#reading-the-download-filename